# Generated by Django 2.2.7 on 2020-01-31 05:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0033_user_phone'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='confirmed_at',
            field=models.DateTimeField(blank=True, default=None, null=True, verbose_name='confirmed at'),
        ),
        migrations.AlterField(
            model_name='role',
            name='role',
            field=models.PositiveIntegerField(choices=[(1, 'Standard user'), (2, 'Moderator'), (3, 'Country admin'), (4, 'Content page manager'), (5, 'Establishment manager'), (6, 'Review manager'), (7, 'Restaurant inspector'), (8, 'Sales man'), (9, 'Winery and wine inspector'), (10, 'Seller'), (11, 'Distillery & Liquor inspector'), (12, 'Producer food inspector'), (13, 'Establishment administrator'), (14, 'Artisan inspector')], verbose_name='Role'),
        ),
    ]
